/*** Service Slider  ***/
body:not(.elementor-editor-active) .radial__slider--container {
  position: relative;
  top: 252px;
  left: 0;
  max-width: 26vw;
}
body:not(.elementor-editor-active) .radial__slider--wrapper {
  position: relative;
}
body:not(.elementor-editor-active) .radial-slide-item {
  position: relative;
  width: 80px;
  height: 80px;
  color: white;
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  border-radius: 100%;
  cursor: pointer;
  /*z-index: 10;*/
}

.radial-slide-item {
	z-index: 10;
}

body:not(.elementor-editor-active)
  .radial-slide-item.active
  .item__content--wrap,
body:not(.elementor-editor-active)
  .radial-slide-item.before
  .item__content--wrap,
body:not(.elementor-editor-active)
  .radial-slide-item.pre-before
  .item__content--wrap {
  display: block;
  position: absolute;
  min-width: 300px;
}
body:not(.elementor-editor-active)
  .radial-slide-item.pre-before
  .item__content--wrap {
  top: 0;
  left: 150px;
}
body:not(.elementor-editor-active)
  .radial-slide-item.before
  .item__content--wrap {
  top: 0;
  left: 215px;
}
body:not(.elementor-editor-active)
  .radial-slide-item.active
  .item__content--wrap {
  top: 0;
  left: 150px;
}

body:not(.elementor-editor-active)
  .radial-slide-item.pre-before
  .item__heading
  h3,
body:not(.elementor-editor-active) .radial-slide-item.active .item__heading h3 {
  color: #fff;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 38.4px */
}

body:not(.elementor-editor-active) .item__content--wrap .item__heading {
  text-align: left;
}
body:not(.elementor-editor-active) .radial-slide-item .item__description {
  text-align: left;
  margin: 16px 0 0 20%;
  width: 530px;
}
body:not(.elementor-editor-active) .radial-slide-item .inner__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding-left: 0;
  transition: 0.5s ease-out;
}
body:not(.elementor-editor-active) .radial-slide-item .inner__wrap.active {
  margin-bottom: 30px;
}
body:not(.elementor-editor-active) .radial-slide-item .inner__wrap p {
  margin: 0;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.3s ease-out, max-height 0.7s ease-in-out;
  color: #fff;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 28px */
}

body:not(.elementor-editor-active) .radial-slide-item .inner__wrap.active p {
  max-height: 500px;
  opacity: 1;
  color: #fff;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 28px */
  max-width: 309px;
}
body:not(.elementor-editor-active)
  .radial-slide-item
  .item__description
  .inner__wrap
  div {
  font-weight: 600;
  line-height: 1.3em;
  text-transform: capitalize;
}
body:not(.elementor-editor-active)
  .radial-slide-item
  .item__description
  .inner__wrap.active
  div {
  background: -webkit-linear-gradient(#f8bccf, #ccd0ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
body:not(.elementor-editor-active) .item__heading h3 {
  color: #fff;
  font-family: Montserrat;
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 62.4px */
}

body:not(.elementor-editor-active) .item__heading span,
body:not(.elementor-editor-active) .radial-slide-item .item__description p {
  font-family: "UniversalSans", Sans-serif;
  font-size: 18px;
  line-height: 1.6em;
}
body:not(.elementor-editor-active) .radial__slider--container svg {
  height: 100%;
  overflow: visible;
  width: 100%;
  z-index: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 300px;
}

body:not(.elementor-editor-active) .radial__slider--container svg #bigCircle {
  transform-origin: center;
}

body:not(.elementor-editor-active) .radial__slider--container .st0 {
  fill: none;
  stroke: #fff;
  stroke-width: 1.5;
  stroke-miterlimit: 1.5;
}
.progress-bar {
  background: #fff;
  margin-top: 30px;
  height: 5px;
  width: 0;
  transition: width 0.6s linear;
}

.button-container {
  z-index: 9;
  position: relative;
  display: flex;
  gap: 8px;
  left: 50px;
  bottom: 50px;
	max-width: 250px;
}

button#radial-prev-btn,
button#radial-next-btn {
  border-radius: 2px;
  border: 1px solid #fcfeff;
  padding: 25px 35px;
  background: transparent;
}

.radial-slide-item::before {
  content: attr(data-content);
  color: #fff;
  text-align: center;
  font-family: Lato;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  border: 1px solid white;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.radial-slide-item.before {
  width: 100px !important;
  height: 100px !important;
  left: -20px;
  top: -20px;
}

body:not(.elementor-editor-active)
  .radial-slide-item.before
  .item__content--wrap {
  top: 0;
}

body:not(.elementor-editor-active) .radial-slide-item.before::before {
  top: 120px;
  left: 100px;
}

body:not(.elementor-editor-active)
  .radial-slide-item.before
  .item__content--wrap {
  top: 90px;
}

.pillar-container {
  display: flex;
  gap: 20px;
  overflow: hidden;
}
.pillar-outside a {
  width: 100%;
  background: #fff;
  display: flex;
  text-align: center;
  justify-content: center;
  font-weight: 700;
  color: #080d1a;
  height: 49px;
  align-items: center;
  transition: 0.3s;
}
 

.pillar-outside a:hover {
  color: #fff;
  background-color: #1f3f69;
}

.pillar-outside {
  z-index: 9;
  position: absolute;
/*   bottom: -300px; */
	opacity: 0;
  margin: 0 30px;
/*   transition: 0.1s; */
}

.pillar-box:hover .pillar-outside {
  bottom: 30px;
	opacity: 100%;
}

.pillar-box {
  position: relative;
  min-height: 389px;
  background-size: cover;
  width: 20%;
  transition: 0.5s;
  border-radius: 4px;
  display: flex;
  align-items: center;
  overflow: hidden;
}


.pillar-outside p {
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #fff;
}

.pillar-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.75) 12.23%,
    rgba(0, 0, 0, 0) 61.52%
  );
  background-blend-mode: color;
  background-blend-mode: color, normal, normal;
  z-index: 1;
  opacity: 1;
  filter: brightness(0.5) contrast(2);
  transition: 0.5s;
  transition: 0.2s;
}

.pillar-box:hover::before {
  opacity: 1;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.48) 12.23%,
      rgba(0, 0, 0, 0) 61.52%
    ),
    linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 45.5%,
      rgba(0, 0, 0, 0.36) 55.94%,
      rgba(0, 0, 0, 0.81) 71.59%
    );
}

h3.pillar-text {
  z-index: 9;
}
picture.pillar-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(1);
  transition: 0.5s;
  position: absolute;
  border-radius: 4px;
}

picture.pillar-image img{
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.pillar-box:hover .pillar-image {
  filter: unset;
}

.pillar-box:hover {
  width: 500px;
}

.pillar-box h3 {
  color: #fcfeff;
  text-align: center;
  font-family: Montserrat;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  transition: 0.5s;
  position: absolute;
  top: 25px;
  left: 50%;
  transform: translateX(-50%);
  width: 165px;
}

.pillar-box:hover h3 {
  font-weight: 600;
}

.pillar-icon {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
}

.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover .elementor-button {
  background-color: #a0464f;
}

.hover-shadow:hover {
  transform: scale(1.05);
}

.image-carousel::before {
  width: 90%;
  height: 50%;
  z-index: 3;
  background: #f5f5f5;
  position: absolute;
  bottom: 10px;
  content: "";
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}
.image-carousel::after {
  width: 80%;
  height: 100%;
  z-index: 2;
  background: #ececec;
  position: absolute;
  bottom: -10px;
  content: "";
  left: 50%;
  transform: translateX(-50%);
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -90px;
}
.video-page-leaf-slider
  .swiper-container-horizontal
  > .swiper-pagination-bullets,
.video-page-leaf-slider .swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -10px;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 12px !important;
  height: 12px !important;
  position: relative;
  top: 1px;
}

.image-carousel
  .elementor-image-carousel-wrapper.swiper-container.swiper-container-initialized.swiper-container-horizontal {
  box-shadow: 2px 1px 5px rgb(124 124 126 / 20%);
  padding-bottom: 0;
  margin-bottom: 30px;
}

.image-carousel .elementor-widget-container {
  z-index: 9;
  position: relative;
}

section#radial-slider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, black, transparent);
  pointer-events: none;
}

.latest-blogs .blog-item {
  width: 100%;
  min-width: 100%;
  transition: 0.3s;
}

.latest-blogs {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}

.latest-blogs .blog-item:hover {
  box-shadow: 0px 0px 4px 0px rgba(31, 63, 105, 0.25);
}

.blog-content h3 {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 22px;
  line-height: 33px;
  letter-spacing: 0%;
  color: #0e162b;
  margin-bottom: 5px;
}

.blog-content .blog-excerpt {
  font-family: Lato;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #909090;
}

.reading-time {
  font-family: Lato;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  gap: 8px;
  align-items: center;
  margin-bottom: 15px;
}

span.read-more {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 16px;
  line-height: 28.8px;
  color: #0e162b;
  text-transform: uppercase;
}

.blog-image img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

.blog-content {
  padding: 26px 32px;
}

.filter-section {
  display: flex;
  max-width: 790px;
  margin: 0 auto 50px;
  gap: 30px;
}

select#category-filter::-ms-expand {
  opacity: 0 !important;
  display: none !important;
}

select#category-filter {
  width: 163px;
  border: 1px solid #0e162b;
  height: 49px;
  border-radius: 2px;
  font-family: Montserrat;
  font-weight: 600;
  font-size: 16px;
  line-height: 28.8px;
  color: #0e162b;
  padding: 0 40px 0 30px;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#search-filter {
  border: 1px solid #0e162b;
  height: 49px;
  border-radius: 2px;
  color: #0e162b;
  padding: 0 24px 0 50px;
  position: relative;
  font-family: Montserrat;
  font-weight: 400;
  font-size: 16px;
  line-height: 28.8px;
  letter-spacing: 2%;
}

#search-filter::placeholder {
  color: #a0a0a0;
}
.select {
  position: relative;
}

svg.filter-arrow {
  position: absolute;
  right: 0;
  width: 15px;
  height: 15px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.search {
  position: relative;
  width: 100%;
}

button#search-button {
  background: none;
  position: absolute;
  left: 24px;
  padding: 0;
  height: 17px;
  top: 41%;
  transform: translateY(-50%);
  opacity: 0.3;
}

.dynamic-toggle .elementor-toggle-item .elementor-tab-content {
  display: none !important;
}

.read-icon .elementor-icon-box-wrapper {
  align-items: center !important;
}

#faqs-tabs ul.plus-tabs-nav {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 16px;
  justify-content: center;
}

#faqs-tabs .elementor-tab-title {
  margin: 0;
}

#faqs-tabs .plus-tabs-nav .elementor-tab-title {
  padding: 20px 10px;
}

#faqs-tabs .elementor-tab-title.tab-active a {
  font-weight: 700;
}

.elementor-editor-active #testimonial-carousel .elementor-column {
  width: 100% !important;
  max-width: 100% !important;
}

#testimonial-carousel .elementor-container {
  flex-direction: column;
  display: block;
}

#testimonial-carousel img {
  max-width: 134px;
}

#testimonial-carousel .slick-slider::before {
  width: 70px;
  position: absolute;
  left: 0;
  height: 70px;
  background-image: url(/wp-content/uploads/2025/01/Group-19.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
  left: -15px;
}

#testimonial-carousel .slick-prev {
  width: 70px;
  height: 70px;
  display: block;
  content: "";
  background-image: url(/wp-content/uploads/2025/02/icon.svg);
  background-repeat: no-repeat;
  background-position: center;
  transform: rotate(180deg);
  position: absolute;
  left: -100px;
  background-color: transparent !important;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  z-index: 999;
  box-shadow: none !important;
}

#testimonial-carousel .slick-prev::before,
#testimonial-carousel .slick-next::before {
  content: none;
}

#testimonial-carousel .slick-next {
  background-color: transparent !important;
  width: 70px;
  height: 70px;
  display: block;
  content: "";
  background-image: url(/wp-content/uploads/2025/02/icon.svg);
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  right: -100px;
  z-index: 999;
  box-shadow: none !important;
}
#gform_wrapper_12 .ginput_container.ginput_container_email,
#gform_wrapper_1 .ginput_container.ginput_container_email {
  position: relative;
}
#gform_wrapper_12 .ginput_container.ginput_container_email::before,
#gform_wrapper_1 .ginput_container.ginput_container_email::before {
  width: 24px;
  height: 24px;
  content: "";
  position: absolute;
  background-image: url(/wp-content/uploads/2025/02/icon-1.svg);
  background-repeat: no-repeat;
  top: 50%;
  transform: translateY(-34%);
  left: 15px;
}

.gform_page_footer.top_label input {
  text-transform: uppercase !important;
  font-weight: 700 !important;
}

select#input_1_5 {
  padding-left: 30px;
}

input#input_12_5,
input#input_1_3 {
  padding-left: 50px;
}

#input_12_5::placeholder,
#input_1_3::placeholder {
  padding-left: 0;
}

p.gform_required_legend {
  display: none;
}

#gform_wrapper_12 span.gfield_required {
  color: #0e162b;
}

li.menu-apply-now a {
  padding: 0 !important;
}

.main-header-nav .menu-apply-now {
  min-height: 52px !important;
}

.faq-content ul li:not(last-of-type) {
  margin-bottom: 15px;
}

.faq-content ul {
  margin-top: 15px;
  margin-bottom: 15px;
}
.faq-content {
  color: #1f3f69;
  font-size: 20px;
  font-family: "Lato";
  font-weight: 400;
  line-height: 1.4;
}

.hover-white .elementor-widget-wrap .elementor-element {
  height: 100%;
  display: flex;
  align-items: center;
}
.hover-white .elementor-widget-wrap {
  min-height: 250px;
  display: flex;
  align-items: center;
}

.grid-overlay,
.grid-overlay-2,
.grid-overlay-1 {
  overflow: hidden;
  margin: 0 auto !important;
}
.grid-overlay .elementor-widget-wrap,
.grid-overlay-1 .elementor-widget-wrap,
.grid-overlay-2 .elementor-widget-wrap {
  margin: 0 !important;
}

.grid-overlay::before,
.grid-overlay-1::before,
.grid-overlay-2::before {
  transition: all 0.2s linear 0s;
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 162%;
  height: 106%;
  border-bottom-right-radius: 113%;
  transform-origin: left top;
  transform: scale(0.9);
  opacity: 0.8;
}

.overlay-row .elementor-container {
  gap: 50px;
}

.grid-overlay::before {
  background-color: #629f5b !important;
}

.grid-overlay:hover:before,
.grid-overlay-1:hover:before,
.grid-overlay-2:hover:before {
  transform: scale(1.5);
  opacity: 0.9;
  transition: all 0.2s linear 0s;
}

.grid-overlay .elementor-widget-wrap .elementor-element,
.grid-overlay-1 .elementor-widget-wrap .elementor-element,
.grid-overlay-2 .elementor-widget-wrap .elementor-element {
  z-index: 99;
  overflow: hidden;
}

.grid-overlay-1::before {
  background-color: #a0464f !important;
}

.grid-overlay-2::before {
  background-color: #1f3f69 !important;
}

.image-outer .image-border {
  width: 134px;
  height: 134px;
  object-fit: cover;
  border-radius: 100%;
}

.image-outer {
  position: relative;
  width: fit-content;
}
picture.image-main {
  width: 82px;
  height: 82px;
  border-radius: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
    overflow: hidden;
}

picture.image-main img {
  width: 82px;
  height: 82px;
  border-radius: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
    overflow: hidden;
}

img.image-main {
  width: 82px;
  height: 82px;
  border-radius: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
    overflow: hidden;
}

.testimonial-content {
  text-align: center;
  color: #1f3f69;
  font-family: "Lato", Sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 33px;
  padding-top: 30px;
}

.testimonial h3 {
  text-align: center;
  text-align: center;
  color: #a0464f;
  font-family: "Lato", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 33px;
}

.image-outer {
  position: relative;
  width: fit-content;
  margin: 0 auto 10px;
}

img.image-cover {
  display: none;
}

picture.image-cover {
  display: none;
}

.elementor-editor-active img.image-cover {
  display: block;
}

.acc-img::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.58) -2.77%,
      rgba(0, 0, 0, 0) 61.52%
    ),
    linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 102.5%,
      rgba(0, 0, 0, 0.36) 55.94%,
      rgba(0, 0, 0, 0.81) 71.59%
    );
  top: 0;
  left: 0;
}

.testimonial-single::before {
  width: 70px;
  position: absolute;
  left: 0;
  height: 70px;
  background-image: url(/wp-content/uploads/2025/01/Group-19.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
  left: 0;
  top: 15px;
}

form.post-password-form {
  height: 80vh;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.acc-img .core-acc .elementor-active {
  background-color: #ddecff !important;
}

.core-acc .elementor-accordion-item .elementor-tab-content {
  padding-top: 1px;
}

.core-acc .elementor-accordion-title {
  font-weight: 700 !important;
}

.footer-bottom::before {
  background: linear-gradient(180deg, rgba(5, 7, 14, 0) -161.73%, #05070e 50%);
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.footer-bottom {
  position: relative;
  /*   top: 10px; */
}

.top-footer
  .elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-fc0aae2 {
  margin-top: 15px;
}

button#load-more {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 18px;
  line-height: 32.4px;
  padding: 10px 35px;
  background: #1f3f69;
  border: 2px solid #1f3f69;
  transition: 0.3s;
}

button#load-more:hover {
  background: #fff;
  color: #1f3f69;
}

.load-container {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

input#gform_submit_button_1 {
  font-weight: 700;
  text-transform: uppercase;
}
.core-acc .elementor-accordion-item .elementor-tab-content {
  padding-top: 1px !important;
}

@media only screen and (max-width: 480px) {
  .grid-overlay::before,
  .grid-overlay-1::before,
  .grid-overlay-2::before {
    width: 150% !important;
    height: 120% !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .grid-overlay::before,
  .grid-overlay::before,
  .grid-overlay-1::before,
  .grid-overlay-2::before {
    width: 95% !important;
    height: 95 !important;
  }
}

@media only screen and (max-width: 980px) {
  .pillar-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .pillar-box {
    width: 100%;
  }

  .pillar-box:hover {
    width: 100%;
  }

  .pillar-box:last-of-type {
    grid-column: 1/-1;
  }
  .pillar-box::before {
    opacity: 1;
  }
  .timeline-slider ul.slick-dots {
    top: -88px;
    left: 0;
  }

  .img-col .elementor-widget-container {
    padding-bottom: 10px !important;
  }

  .timeline-slider .slick-dotted.slick-slider {
    margin-bottom: 0 !important;
  }
}

@media only screen and (max-width: 768px) {
  .timeline-caro .plus-carousel-inner.post-inner-loop.slick-slider {
    padding-top: 50px !important;
  }

  .timeline-text-container {
    grid-row: 1 / 1;
  }
  .filter-section select#category-filter {
    width: 100%;
  }
  .filter-section {
    flex-direction: column;
  }
  svg.filter-arrow {
    top: 46%;
  }
  .pillar-container {
    grid-template-columns: 1fr;
  }

  .latest-blogs .elementor-container {
    grid-template-columns: 1fr;
  }
  #faqs-tabs .elementor-widget-wrap.elementor-element-populated {
    margin: 0;
  }

  #faqs-tabs .elementor-column:nth-of-type(2) {
    margin-top: 30px;
  }
  #faqs-tabs .elementor-tab-title a {
    font-size: 18px;
  }
  #faqs-tabs .elementor-tab-title {
    padding: 15px 30px;
  }

  #faqs-tabs .faq-col .elementor-widget-wrap.elementor-element-populated {
    padding: 30px;
  }

  #testimonial-carousel .slick-prev {
    left: -10px;
  }
  #testimonial-carousel .slick-next {
    right: -10px;
  }
  #testimonial-carousel .slick-slider::before {
    left: 20px;
    top: 30px;
    width: 50px;
    height: 50px;
  }

  /* #testimonial-carousel .elementor-widget-image:nth-of-type(2) {
    bottom: 126px;
  } */

  .testimonial-content {
    font-size: 18px;
    line-height: 1.5;
    padding: 50px 40px 0 40px;
  }

  .testimonial-single::before {
    width: 80px;
    height: 65px;
    left: 17px;
    top: 30px;
  }

  .pillar-box::before {
    opacity: 1;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.48) 12.23%,
        rgba(0, 0, 0, 0) 61.52%
      ),
      linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 45.5%,
        rgba(0, 0, 0, 0.36) 55.94%,
        rgba(0, 0, 0, 0.81) 71.59%
      );
  }
  .post-filter-data-outer {
    flex-direction: column !important;
    align-items: center;
  }
  form.is-search-form.is-form-style.is-form-style-3.is-form-id-2716 {
    max-width: 300px !important;
    display: flex !important;
    /* justify-content: center; */
    position: relative !important;
    left: 19px !important;
  }
  .ibd-heading span {
    color: #a0464f;
    max-width: 200px;
  }
  .cta-button .elementor-button-text {
    flex-grow: inherit;
    padding: 0 10px;
  }
  .mobile-video-microcourse svg {
    opacity: 0;
    width: 0;
  }

  /******timeline-slider*******/
  .timeline-slider .slick-dots li span {
    display: none;
  }
  .timeline-slider .slick-dots li button:before {
    content: "-";
    font-size: 31px;
    line-height: 9px;
  }
  .timeline-slider .slick-dots li.slick-active span {
    display: inline-block;
  }

  .timeline-slider .slick-next,
  .timeline-slider .slick-prev {
    background: #1f3f69;
    top: auto;
    bottom: 100px;
    transform: translateX(0px);
  }

  .timeline-slider .slick-next {
    right: calc(50% - 210px);
  }
  .timeline-slider .slick-prev {
    left: calc(50% - 210px);
  }

  .timeline-slider ul.slick-dots {
    top: auto;
    left: auto;
    margin: auto;
    right: auto;
    bottom: 100px;
  }
}

@media only screen and (max-width: 480px) {
  .timeline-slider .slick-next {
    right: calc(50% - 160px);
  }

  .timeline-slider .slick-prev {
    left: calc(50% - 160px);
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1220px) {
  body:not(.elementor-editor-active) .radial-slide-item .item__description {
    margin: 16px 0 0 20%;
  }
  body:not(.elementor-editor-active) .item__heading span,
  body:not(.elementor-editor-active) .radial-slide-item .item__description p {
    font-size: 16px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1100px) {
  body:not(.elementor-editor-active) .radial-slide-item .item__description {
    margin: 16px 0 0 12%;
  }
  body:not(.elementor-editor-active) .item__heading span,
  body:not(.elementor-editor-active) .radial-slide-item .item__description p {
    font-size: 16px;
  }
}

@media only screen and (min-width: 1025px) {
  body:not(.elementor-editor-active) .radial-slide-item .item__content--wrap,
  body:not(.elementor-editor-active)
    .radial-slide-item:not(.before)
    .item__content--wrap
    .item__description {
    display: none;
  }
  body:not(.elementor-editor-active) .radial-slide-item {
    /* border: 1px solid white; */
  }
}

@media only screen and (max-width: 1024px) {
  /* body:not(.elementor-editor-active) .radial-slide-item::before,
  body:not(.elementor-editor-active) .radial-slide-item::after,
  .radial__slider--container svg,
  body:not(.elementor-editor-active) .cursor,
  body:not(.elementor-editor-active) .cursor-follower {
    display: none !important;
  } */

  /* .radial-slide-item::before {
    top: 20px;
    left: 15px;
    width: 30px;
    height: 30px;
    font-size: 22px;
    content: attr(data-content) ".";
    padding: 0;
    border: none;
  } */

  .pillar-outside {
    bottom: 30px;
  }

  img.pillar-image {
    filter: none;
  }
  .button-container {
    left: 0;
    margin-top: 180px;
    justify-content: space-around;
  }

  button#radial-prev-btn,
  button#radial-next-btn {
    padding: 15px 25px;
  }

  section#radial-slider .elementor-background-overlay {
    background-image: linear-gradient(303deg, #000000 0%, #00000000 90%);
  }

  /* body:not(.elementor-editor-active) .radial-slide-item .inner__wrap.active p {
    max-height: unset;
    max-width: unset;
  } */

  svg.slick-slide {
    display: none !important;
  }
  /* body:not(.elementor-editor-active) .radial-slide-item {
    height: 100%;
    width: 100%;
    padding-top: 50px;
  } */
  /* body:not(.elementor-editor-active) .radial__slider--container {
    top: 0;
    left: 0;
    max-width: 100%;
  }
  body:not(.elementor-editor-active) .radial-slide-item .item__description {
    margin: 0;
    width: 100%;
  } */

  body:not(.elementor-editor-active) .radial-slide-item .inner__wrap.active p {
    display: none;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.before
    .inner__wrap.active
    p {
    display: block;
    font-size: 18px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.before
    .item__heading
    h3 {
    font-size: 36px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.active
    .item__heading
    h3 {
    font-size: 24px !important;
  }

  body:not(.elementor-editor-active)
    .radial-slide-item.pre-before
    .item__heading
    h3,
  body:not(.elementor-editor-active)
    .radial-slide-item.after
    .item__heading
    h3 {
    font-size: 20px;
  }

  .radial-slide-item::before {
    width: 65px;
    height: 65px;
    font-size: 20px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.before
    .item__content--wrap {
    top: 0;
    left: 130px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.active
    .item__content--wrap {
    left: 100px;
    top: 34%;
  }
  body:not(.elementor-editor-active) .radial-slide-item .item__description {
    width: 100%;
    margin-left: 64px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.pre-before
    .item__content--wrap {
    left: 100px;
    top: 34%;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.after
    .item__content--wrap {
    position: absolute;
    left: 100px;
    top: 37%;
  }
  body:not(.elementor-editor-active) .radial__slider--container {
    position: relative;
    top: 50%;
    left: -250px;
    max-width: 280px;
    padding-top: 100px;
  }
  body:not(.elementor-editor-active) .radial-slide-item.before::before {
    top: 50%;
    left: 50%;
  }
  .radial-slide-item.before {
    left: unset;
    top: unset;
    width: 80px;
    height: 80px;
  }

  svg#svg-desk {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  body:not(.elementor-editor-active) .radial__slider--container {
    position: relative;
    top: 50%;
    left: -250px;
    max-width: 280px;
    padding-top: 60px;
  }
  body:not(.elementor-editor-active) .radial__slider--container {
    left: -285px;
    transform: scale(0.9);
  }
  .radial-slide-item {
    top: 0 !important;
    left: 0 !important;
  }
  body:not(.elementor-editor-active) .radial-slide-item .item__heading h3 {
    max-width: 217px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.before
    .item__heading
    h3 {
    max-width: 260px;
  }
}

@media only screen and (max-width: 550px) {
  svg#svg-mob {
    display: none;
  }
  svg#svg-sm {
    width: 237px;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.before
    .inner__wrap.active
    p {
    max-width: 269px;
  }
  body:not(.elementor-editor-active) .radial-slide-item .item__description {
    margin-left: 30px;
  }
  .inner__wrap.active {
    justify-content: flex-end;
  }
  body:not(.elementor-editor-active)
    .radial-slide-item.before
    .inner__wrap.active
    p {
    max-width: 285px;
  }
  .button-container {
    margin-top: 100px;
  }
}

/*** Animate ***/
@-webkit-keyframes animateWidth {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

@keyframes animateWidth {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
